<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry kind="lib" path="WEB-INF/lib/activation.jar"/>
	<classpathentry kind="lib" path="WEB-INF/lib/classes12.jar"/>
	<classpathentry kind="lib" path="WEB-INF/lib/commons-dbcp.jar"/>
	<classpathentry kind="lib" path="WEB-INF/lib/commons-lang.jar"/>
	<classpathentry kind="lib" path="WEB-INF/lib/commons-logging.jar"/>
	<classpathentry kind="lib" path="WEB-INF/lib/jstl.jar"/>
	<classpathentry kind="lib" path="WEB-INF/lib/log4j-1.2.9.jar"/>
	<classpathentry kind="lib" path="WEB-INF/lib/ojdbc14.jar"/>
	<classpathentry kind="lib" path="WEB-INF/lib/servlet-api.jar"/>
	<classpathentry kind="lib" path="WEB-INF/lib/spring.jar"/>
	<classpathentry kind="lib" path="WEB-INF/lib/standard.jar"/>
	<classpathentry kind="src" path="WEB-INF/src"/>
	<classpathentry kind="src" output="work" path="work"/>
	<classpathentry kind="var" path="TOMCAT_HOME/common/lib/servlet-api.jar"/>
	<classpathentry kind="var" path="TOMCAT_HOME/common/lib/jasper-runtime.jar"/>
	<classpathentry kind="var" path="TOMCAT_HOME/common/lib/jsp-api.jar"/>
	<classpathentry kind="lib" path="WEB-INF/lib/commons-collections-3.2.jar"/>
	<classpathentry kind="lib" path="WEB-INF/lib/commons-collections-testframework-3.2.jar"/>
	<classpathentry kind="lib" path="WEB-INF/lib/commons-dbcp-1.2.1.jar"/>
	<classpathentry kind="lib" path="WEB-INF/lib/commons-pool-1.3.jar"/>
	<classpathentry kind="output" path="WEB-INF/classes"/>
</classpath>
